/* #Media Queries
================================================== */

	/* Mayor de 960px (dispositivos y navegadores) */
	@media only screen and (max-width: 876px) {
	.col1 {
	width:50%;
	min-width:300px;

	background-color:#CCC;
		margin: 0 auto !important;
		height:auto;
	float:none !important;
}
	.col2 {

width:98%;
	min-width:300px;
	left: 0%;
	position:relative;
	background-colorx:#0099CC;

}

.logos {
	
	text-align:left;
width:197px;
height:75px;
background-image:url(../im/logom.png);
background-size:197px 75px;

}
.logo {
	text-align:left;
	left:2px;
	position:relative;
	font-family: "Lato", "Times New Roman", Times, serif;
	top:0px;
	font-size: 35px;
	color: #fff;
	padding:10px;
	text-decoration: none;


}
.listadohotelestexto, .lishoteltextmarron{

	padding-left:8px;


}
.listadohotelesfoto, .lishotelfotomarron{
	padding-right:80px;


}


		}

